.wrapper {
	overflow: hidden
}

html * {
	outline: 0 !important;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

body {
	background: #fff;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	height: 100%;
	font-family: "Epilogue", sans-serif;
	color: #000;
	font-size: 1.125rem;
	font-weight: 400;
	line-height: 1.55;
	margin: 0;
	word-break: break-word
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Epilogue", sans-serif;
	font-weight: 700;
	line-height: 1.35;
	margin: 0 0 1.55rem;
	text-transform: none;
	color: #000
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	font-weight: inheirt
}

h1 {
	font-size: 4rem
}

h2 {
	font-size: 2.25rem
}

h3 {
	font-size: 1.6rem
}

h4 {
	font-size: 1.2rem
}

h5 {
	font-size: 1.25rem
}

h6 {
	font-size: 1.2rem
}

strong {
	font-family: "Epilogue", sans-serif
}

p {
	margin: 0 0 1.2em
}

.fa {
	margin-right: .5rem
}

img {
	border: none
}

a {
	color: #E0C56C;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none
}

a:hover {
	color: #000;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out
}

a:hover,
a:focus {
	text-decoration: none;
	outline: none
}

.noSelect,
a {
	-webkit-tap-highlight-color: #fff0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.noSelect:focus,
a:focus {
	outline: none !important
}

input,
textarea,
select {
	font-size: 100%;
	font-family: "Epilogue", sans-serif;
	vertical-align: middle;
	color: #000
}

textarea {
	resize: vertical
}

form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none
}

::-moz-selection {
	background: #E0C56C;
	color: #fff
}

::selection {
	background: #E0C56C;
	color: #fff
}

::-moz-selection {
	background: #E0C56C;
	color: #fff
}

.clear:after,
.clear:before {
	content: " ";
	display: table
}

.clear:after {
	clear: both
}

:root {
	--DisplayNone: none
}

.stuck.nav-open {
	position: relative;
	overflow: hidden
}

.stuck.nav-open .wrapper {
	height: 100%
}

.stuck.nav-open .header {
	height: 100%;
	overflow: auto
}

.stuck.nav-open .mobile-icon-wrap {
	display: block;
	grid-column: 12 / -1
}

.stuck.nav-open .open-mobile-icon {
	display: block;
	position: relative;
	right: 0;
	z-index: 10;
	margin-left: auto
}

.stuck.nav-open .close-mobile-icon {
	display: none
}

.stuck.nav-open .nav-wrap {
	opacity: 1;
	display: block;
	padding: 1em 2.25em
}

.stuck.nav-open .nav-wrap li a:not(.nav-btn) {
	color: #fff;
	padding: 0
}

.stuck.nav-open .nav-wrap .active>a {
	color: #E0C56C
}

.nav-open .menu-cont-wrap {
	opacity: 1;
	display: block
}
.header {
	background: #000;
	-webkit-box-shadow: 0 0 3px 0 rgb(0 0 0 / .25);
	box-shadow: 0 0 3px 0 rgb(0 0 0 / .25);
	padding: .15em 0;
	position: fixed;
	width: 100%;
	z-index: 99;
}

.navigation-hold {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: end;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%
}

.navigation-ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0;
	font-size: 1rem;
	font-weight: 400;
	list-style: none;
	padding-left: 0
}

.navigation-ul>li>a {
	padding: 1.5rem .45rem;
	display: block;
	font-weight: 300;
	text-transform: none
}

.navigation-ul .nav-btn-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.navigation-ul .nav-btn-wrap>.nav-btn {
	color: #000 !important;
	line-height: 1.15
}

.navigation-ul .nav-btn-wrap>.nav-btn:hover {
	background-color: #e9d696 !important
}

.navigation-ul li a:hover {
	color: #E0C56C
}

.navigation-ul a {
	color: #fff
}

.navigation-ul .active>a {
	font-weight: 700
}

.navigation-ul .sub-menu {
	position: relative;
	cursor: pointer
}

.navigation-ul .sub-menu-ul,
.navigation-ul .hide_temp .fly_box,
.hide_temp .navigation-ul .fly_box {
	background: #000;
	position: absolute;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 0;
	text-transform: none;
	border-radius: 0 0 5px 5px;
	-webkit-box-shadow: 1px 5px 12px 0 rgb(0 0 0 / .25);
	box-shadow: 1px 5px 12px 0 rgb(0 0 0 / .25);
	min-width: 280px;
	list-style: none;
	-webkit-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear
}

.navigation-ul .sub-menu-ul li,
.navigation-ul .hide_temp .fly_box li,
.hide_temp .navigation-ul .fly_box li {
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
	transition: all 0.5s linear;
	padding: 1em 1em;
	border-top: 1px solid #e7e7e7;
	line-height: 1.3
}

.navigation-ul .sub-menu-ul li:first-child,
.navigation-ul .hide_temp .fly_box li:first-child,
.hide_temp .navigation-ul .fly_box li:first-child {
	border-top: 0
}

.navigation-ul .sub-menu-ul a,
.navigation-ul .hide_temp .fly_box a,
.hide_temp .navigation-ul .fly_box a {
	display: block
}

.hide_temp .sub-menu-ul,
.hide_temp .fly_box {
	visibility: hidden
}

.header-desktop {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.header-desktop .logo-wrap {
	width: 22%
}

.header-desktop .logo-wrap a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%
}

.header-desktop .navigation-wrap {
	width: 78%
}

.header-mobile {
	display: none
}

.header-mobile .navigation-wrap {
	display: grid;
	grid-template-columns: repeat(12, 1fr);
	height: 100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.header-mobile .logo-wrap {
	height: auto;
	grid-column: 1 / 6
}

.header-mobile .logo-wrap a {
	display: block;
	line-height: 0
}

.header-mobile,
.header-mobile .container {
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out
}

.menu-icon {
	position: relative;
	z-index: 5
}

.mobile-icon-wrap a:hover,
.mobile-icon-wrap a:focus {
	color: #E0C56C
}

.open-mobile-icon {
	display: none
}

.section {
	padding: 4.5em 0
}

.columns2 {
	-webkit-column-count: 2;
	column-count: 2;
	-webkit-column-break-inside: avoid;
	break-inside: avoid
}

.hide {
	display: none !important
}

.img-100 {
	width: 100%
}

.pr {
	position: relative
}

.margin-none {
	margin: 0
}

.mt-3rem {
	margin-top: 3rem
}

.padding-top-none {
	padding-top: 0
}

.title {
	color: #000;
	font-size: 3.25rem;
	text-transform: none;
	text-transform: uppercase;
	margin-bottom: 2.25rem
}

.title-border-top {
	position: relative;
	padding-top: 2.5rem
}

.title-border-top:before {
	position: absolute;
	width: 25vw;
	height: 1px;
	left: -1px;
	right: -1px;
	top: 0;
	margin: 0 auto;
	background: #E0C56C;
	content: ''
}

.text-center {
	text-align: center
}

.overlay {
	background: rgb(6 6 6 / .4);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.overlay_bg {
	position: relative
}

.overlay_bg:before {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	content: '';
	background: rgb(255 255 255 / .26)
}

.overlay_bg .content-wrapper {
	position: relative
}

.bg1 {
	background: rgb(166 151 142 / .08)
}

.bg2 {
	background: #E0C56C;
	color: rgb(255 255 255 / .75)
}

.bg2 .highlight-text {
	color: #fff
}

.bg2 .list-wrap {
	color: #fff
}

.bg2 .list-wrap [class^="icon-"] {
	color: #fff
}

.modal-content {
	color: #000
}

.list-wrap {
	list-style: none;
	padding: 0;
	margin: 2rem 0;
	color: #000
}

.list-wrap li {
	position: relative;
	padding-left: 2em;
	margin: .5em 0
}

.list-wrap [class^="icon-"] {
	position: absolute;
	left: 0;
	top: 0
}

.highlight {
	color: #E0C56C
}

label {
	font-size: 1.05rem;
	line-height: 1.5
}

.btn {
	min-width: 9.5rem;
	min-height: 3rem;
	font-size: 1rem;
	line-height: 1.35;
	display: inline-block
}

.btn:hover {
	color: #E0C56C
}

.btn-primary,
.navigation-ul .nav-btn-wrap>.nav-btn {
	background: #E0C56C;
	border: 1px solid rgb(0 0 0 / .2);
	color: #000;
	padding: .75em 2.25em;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	font-weight: 400
}

.btn-primary:hover,
.navigation-ul .nav-btn-wrap>.nav-btn:hover {
	background: #000
}

.catButton,
.navigation-ul .nav-btn-wrap>.nav-btn {
	min-width: 9.5rem;
	min-height: 3rem;
	font-size: 1rem;
	line-height: 1.35;
	display: inline-block;
	background: #E0C56C;
	border: 1px solid rgb(0 0 0 / .2);
	color: #fff;
	padding: .75em 1.85em;
	margin-bottom: 2em;
	margin-left: 0;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	font-weight: 400
}

.catButton,
.navigation-ul .nav-btn-wrap>.nav-btn:hover {
	color: #E0C56C;
	background: #000
}

.catButton:hover,
.navigation-ul .nav-btn-wrap>.nav-btn:hover {
	background: #E0C56C;
	color: #000
}

.width-half {
	width: 50%
}

.font-lg {
	font-size: 280%;
	line-height: 1.15
}

::-webkit-input-placeholder {
	color: #333
}

::-moz-placeholder {
	color: #333
}

:-ms-input-placeholder {
	color: #333
}

:-moz-placeholder {
	color: #333
}

.banner-wrap {
	background: #000;
	padding-top: 6.85em
}

.slide_item {
	position: relative;
	min-height: 500px
}

.slide_item:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgb(0 0 0 / .4);
	content: ''
}

.fly_box {
	position: absolute;
	overflow: hidden;
	height: 100%;
	top: 0;
	left: 0;
	max-width: 80%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin: 0 auto;
	right: 0;
	text-align: left;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	z-index: 1
}

.float-content {
	width: 40rem;
	margin: 0 auto 0 0;
	padding: 2rem 1rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	font-weight: 300
}

.float-content h1 {
	text-transform: none;
	line-height: 1.15;
	margin-bottom: .2em;
	text-transform: uppercase;
	position: relative;
	color: #fff
}

.slider_text {
	max-width: 35rem
}

.carousel_btn {
	position: relative
}

.icon-hold {
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700
}

.icon-hold a {
	color: inherit;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 1em 1.8em;
	border: 1px solid
}

.icon-hold a:hover {
	color: #E0C56C
}

.icon-hold a:hover i {
	background: #E0C56C;
	color: #fff
}

.icon-hold i {
	margin-right: 10px;
	width: 30px;
	height: 30px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background: #fff;
	color: #000;
	border-radius: 100px;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s
}

.highlight-text {
	color: #E0C56C
}

.float-video {
	width: 36vw
}

.float-video .video-modal-popup-link {
	display: block;
	position: relative
}

.float-video .video-modal-popup-link:after {
	position: absolute;
	left: -1px;
	right: -1px;
	top: -1px;
	bottom: -1px;
	width: 100px;
	height: 100px;
	content: '';
	background: url(images/play_circle.png) center;
	margin: auto
}

.float-video .video-modal-popup-link img {
	display: block
}

.video_banner {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0
}

.facilite-inner, .facilities-inner-hold {
  display: flow;
  justify-content: center;   /* horizontal */
  align-items: center;       /* vertical (optional) */
  /* min-height: 500px;      // uncomment if you want vertical centering space */
  overflow: hidden;
}

.facilite-inner1, .facilities-inner-hold1 {
  display: flex;
  justify-content: center;   /* horizontal */
  align-items: center;       /* vertical (optional) */
  /* min-height: 500px;      // uncomment if you want vertical centering space */
  overflow: hidden;
}

.video {
  width: 500px;
  height: 500px;
  object-fit: cover;
  display: block;            /* fine with flex */
}

  /* Optional: shorter on small screens */
  @media (max-width: 300px) {
    .video { height: 300px; }
  }

.footer-wrap {
	font-weight: 300
}

.footer-wrap a {
	color: #fff
}

.footer-wrap a:hover {
	color: #E0C56C
}

.footer_title {
	text-transform: none;
	margin-bottom: 1em;
	color: inherit;
	font-size: 1.75rem
}

.widget_wrap {
	display: grid;
	gap: 6rem;
	grid-template-columns: repeat(auto-fit, minmax(20%, 1fr))
}

.widget {
	padding: 9.45rem 0 2em
}

.widget:first-child {
	padding-right: 2em;
	padding-top: 2em
}

.widget .list-wrap {
	margin-top: 0
}

.widget .list-wrap li {
	padding-left: 0
}

.widget .list-wrap li:first-child {
	margin-top: 0
}

.widget address {
	font-style: normal
}

.footer-logo {
	display: block;
	width: 100px;
	height: 100px;
	-o-object-fit: contain;
	object-fit: contain;
	margin-bottom: 1rem
}

.footer-btm {
	font-size: 16px;
	padding: 1.5em 0;
	border-top: 1px solid rgb(255 255 255 / .15)
}

.footer-btm p {
	margin: 0
}

.footer-btm .two-wrapper {
	border-top: 1px solid rgb(255 255 255 / .1);
	padding-top: 1.5em;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.content-wrapper {
	width: 80vw;
	margin: 0 auto
}

.btn-flex {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	line-height: 1.1;
	gap: 0 5px
}

.btn-min-width {
	min-width: 18rem;
	text-align: center
}

.double-border {
	border: 1px solid #000;
	padding: 17px;
	position: relative
}

.double-border:before {
	position: absolute;
	width: calc(100% - 12px);
	height: calc(100% - 12px);
	top: 5px;
	left: 5px;
	content: '';
	border: 1px solid #000
}

.bg-black {
	background-color: #000;
	color: #fff
}

.text-transform-none {
	text-transform: none
}

.loading_wrap {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 100
}

.loading_wrap img {
	position: absolute;
	left: -1px;
	right: -1px;
	top: -1px;
	bottom: -1px;
	margin: auto
}

.services_holder {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(45%, 1fr));
	gap: 2rem;
	padding-bottom: 2rem;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.services_holder .box {
	padding: 1rem 1rem 8rem;
	position: relative;
	height: 100%
}

.services_holder .image-wrap {
	overflow: hidden;
	height: 20rem;
	margin-bottom: 1.5em
}

.services_holder .image-wrap img {
	height: 100%;
	display: block;
	-o-object-fit: cover;
	object-fit: cover
}

.services_holder1 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 2rem;
	padding-bottom: 2rem;
	max-width: 900px;
	margin: 0 auto;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.services_holder1 .box {
	padding: 1rem 1rem 8rem;
	position: relative;
	height: 100%
}

.services_holder1 .image-wrap {
	overflow: hidden;
	height: 20rem;
	margin-bottom: 1.5em;
	background: #000
}

.services_holder1 .image-wrap img {
	width: 100%;
	height: 100%;
	display: block;
	-o-object-fit: contain;
	object-fit: contain
}

.services-content {
	text-align: center;
	font-size: 1rem;
	padding: 0 1.5rem
}

.services-content .heading {
	line-height: 1.1;
	text-transform: uppercase;
	color: #000;
	margin-bottom: 1rem
}

.services-content .btn-wrap {
	position: absolute;
	bottom: 30px;
	margin: 0 auto;
	left: -1px;
	right: -1px;
	max-width: 205px
}

.services-content .btn {
	padding-top: .5em;
	padding-bottom: .5em
}

.intro-two-wrap {
	display: grid;
	grid-template-columns: 40% 1fr;
	grid-gap: 1.5em 3em
}

.intro_left {
	display: grid;
	place-content: center;
	place-items: center;
	gap: 2em 0
}

.intro_left .circle-logo {
	width: 10rem
}

.faq-wrap .intro-two-wrap {
	grid-template-columns: 1fr 50%
}

.faq-wrap .intro_left {
	-ms-flex-line-pack: start;
	align-content: start
}

.faq-holder .collapse_body {
	padding: 0 2em 0 1.55em
}

.lg-font {
	font-size: 1.35rem
}

.highlight-text1 {
	color: #627c85
}

.intro-two-wrap.alt {
	grid-template-columns: 1fr 40%
}

.intro-two-wrap.alt .intro_left {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2
}

.about-intro {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.intro_left.intro_left_image {
	display: block
}

.image-height {
	height: 26rem;
	-o-object-fit: cover;
	object-fit: cover
}

.about .services_holder .box {
	padding-bottom: 3rem
}

.about .services_holder .social-icons {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	padding: 1rem 1.5rem;
	display: flex;
	align-items: center;
	justify-content: center
}

.about .services_holder .social-icons ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.about .services_holder .social-icons li,
.about .services_holder .social-icons img {
	display: block
}

.about .services_holder1 .box {
	padding-bottom: 3rem
}

.about .services_holder1 .social-icons {
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	padding: 1rem 1.5rem;
	display: flex;
	align-items: center;
	justify-content: center
}

.about .services_holder1 .social-icons ul {
	list-style: none;
	padding: 0;
	margin: 0
}

.about .services_holder1 .social-icons li,
.about .services_holder .social-icons img {
	display: block
}

.social-icons img {
	width: 45px
}

.margin-wrap .intro-two-wrap {
	margin-top: 5em;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.margin-wrap .intro-two-wrap:first-child {
	margin-top: 0
}

.margin-wrap .image-wrap img {
	display: block
}

.image-float .intro-two-wrap {
	display: inline-block;
	vertical-align: middle
}

.image-float .intro_left {
	float: left;
	width: 40%;
	margin: 0 3em 2em 0
}

.intro-two-wrap.alt.image-float {
	grid-template-columns: 100%;
	display: inline-block
}

.intro-two-wrap.alt.image-float .intro_left {
	float: right;
	margin-right: 0;
	margin-left: 3em
}

.cgd .intro_right .list-wrap li {
	margin-top: 2em
}

.policy-wrap ul li {
	margin: .65em 0
}

.pop-out-body {
	position: relative;
	overflow: hidden
}

.pop-out-wrap {
	width: 100%;
	margin: 0 auto;
	position: fixed;
	height: 100%;
	top: 0;
	left: -1px;
	right: -1px;
	z-index: 20;
	background: rgb(0 0 0 / .6);
	overflow-y: auto;
	overflow-x: hidden
}

.pop-out-hold {
	width: 70%;
	margin: 1.75rem auto;
	background: #fff;
	color: #000;
	padding: 1.5em;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 18px 0 #323232;
	box-shadow: 0 0 18px 0 #323232;
	position: relative;
	display: none
}

.close-pop-out {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 25px;
	color: #000;
	z-index: 30;
	cursor: pointer;
	width: 30px;
	height: 30px;
	text-align: center
}

.close-pop-out:hover {
	color: #333
}

.close-pop-out i {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
	margin: -4px 0 0
}

.close-pop-out i:before {
	margin: 0
}

@media only screen and (max-width:767px) {
	.pop-out-hold {
		width: 90%
	}
}

.cta-wrap {
	position: relative;
	color: #fff
}

.cta-wrap:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-color: rgb(0 0 0 / .4)
}

.cta-wrap h2 {
	color: inherit;
	font-size: 2.5rem;
	font-weight: 700;
	text-shadow: 0 4px 6px rgb(0 0 0 / .6)
}

.cta-wrap .btn {
	font-size: 1.1rem
}

.two-group {
	display: grid;
	grid-template-columns: 500px 1fr;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.two-group1 {
	display: grid;
	grid-template-columns: 600px 1fr;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.book-txt {
	font-weight: 700
}

.first {
	font-weight: 300
}

.first h2 {
	font-size: 4.25rem;
	line-height: 1.12;
	text-transform: none;
	margin-bottom: 1rem
}

.first .tel a {
	color: #fff;
	font-size: 2.25rem
}

.first .tel a:hover {
	color: #E0C56C
}

.second .circle-logo {
	height: 265px
}

@media (min-width:768px) and (max-width:1366px) and (orientation:landscape) {
	.cta-wrap {
		background-attachment: scroll !important
	}
}

@media only screen and (min-device-width:480px) and (max-device-width:767px) and (-webkit-min-device-pixel-ratio:3) {
	.cta-wrap {
		background-attachment: scroll !important
	}
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
	.cta-wrap {
		background-attachment: scroll !important
	}
}

@media not all and (min-resolution:0.001dpcm) {
	@supports (-webkit-appearance:none) {
		.cta-wrap {
			background-attachment: scroll !important
		}
	}
}

.blog_holder {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(31%, 1fr));
	gap: 2rem;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center
}

.blog_holder .box {
	position: relative;
	height: 100%
}

.blog_holder .image-wrap {
	margin-bottom: 1em
}

.blog_holder .image-wrap img {
	width: 100%;
	height: 245px;
	display: block;
	-o-object-fit: cover;
	object-fit: cover
}

.blog-content {
	padding: 0 1.5rem 5rem
}

.blog-content .heading {
	font-size: 1.65rem;
	text-transform: none
}

.blog-content .btn-wrap {
	position: absolute;
	bottom: 30px;
	left: 1.5rem;
	right: 0;
	max-width: 205px
}

.news .news_events_wrapper .row {
	gap: 40px 25px;
	flex-wrap: wrap
}

.news_sec {
	flex-basis: 31%;
	width: 31%;
	border: 1px solid rgb(125 125 125 / .16);
	box-shadow: 0 1px 4px #7d7d7d1c;
	text-align: center;
	transition: width .1s cubic-bezier(.4, 0, .2, 1);
	padding-bottom: 2.5rem;
	position: relative
}

.news_sec figure {
	margin: 0
}

.news_sec figure a {
	display: block;
	overflow: hidden;
	height: 240px
}

.news_sec .blog_img {
	transition: transform .5s cubic-bezier(0, 0, .2, 1);
	transform: scale(1);
	height: 100%;
	max-height: 100%
}

.news_sec .blog_img:hover {
	transform: scale(1.05)
}

.new_sec_content {
	padding: 1.125rem
}

.new_sec_content h2 {
	font-size: 1.28125rem;
	letter-spacing: .02em;
	margin-bottom: 0
}

.new_sec_content h2 a {
	color: #000
}

.new_sec_para {
	font-size: 15px;
	height: 90px;
	overflow: hidden
}

.btn-news {
	font-size: 15px;
	color: #000;
	position: absolute;
	left: -1px;
	right: -1px;
	bottom: 20px
}

.btn-news a {
	color: inherit;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px
}

.icon-signpost-arrow {
	display: inline-block
}

.icon-signpost-arrow path {
	transition: transform 125ms cubic-bezier(.4, 0, .2, 1) .1s, opacity 125ms cubic-bezier(.4, 0, .2, 1)
}

.icon-signpost-arrow path:first-child {
	transform: translate(-8px)
}

.icon-signpost-arrow path:last-child {
	transform: translate(-100%)
}

.btn-news a:hover .icon-signpost-arrow path:first-child,
.btn-news a:hover .icon-signpost-arrow path:last-child {
	transform: translate(0)
}

.news-events-cont .para-count p:not(:last-child) {
	margin-bottom: 0
}

.news_events_wrapper .row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 30px
}

.blog_section {
	margin-top: 4em
}

.blog_section:first-child {
	margin-top: 0
}

.blog-wrap {
	width: 75%;
	padding-right: 2em
}

.blog_img {
	max-height: 515px;
	-o-object-fit: cover;
	object-fit: cover;
	margin-bottom: 1em
}

.sidebar {
	width: 25%
}

.more_blogs_wrap {
	padding: 0;
	margin-top: 2em
}

.more_blogs_wrap a {
	color: #fff
}

.more_blogs_wrap a>span {
	font-size: 1rem
}

.more_blogs_wrap li {
	color: #fff;
	display: block;
	background: #000;
	padding: .5em .5em .5em;
	border-radius: 6px;
	margin: 0 0 .5em
}

.more_blogs_wrap li strong,
.more_blogs_wrap li span {
	display: block
}

.more_blogs_wrap li strong {
	line-height: 1.35
}

.more_blogs_wrap li span {
	font-size: 13px
}

@media only screen and (min-width:992px) and (max-width:1199px) {
	.blog-wrap {
		padding-right: 0
	}
}

@media only screen and (min-width:768px) and (max-width:991px) {
	.news_events_wrapper .row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}

	.blog-wrap,
	.sidebar {
		width: 100%
	}

	.blog-wrap {
		padding-right: 0
	}
}

@media only screen and (max-width:767px) {
	.news_events_wrapper .row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}

	.blog-wrap,
	.sidebar {
		width: 100%
	}

	.blog-wrap {
		padding-right: 0
	}
}

.collapse_panel .collapse_item {
	margin-bottom: 4rem
}

.collapse_panel .hide_item {
	display: none
}

.collapse_head {
	cursor: pointer;
	margin: 0;
	padding-left: 1em;
	position: relative;
	padding-right: 35px;
	border-bottom: 1px solid;
	-webkit-tap-highlight-color: #fff0;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.collapse_head i {
	background: url(images/arrow.svg) no-repeat;
	width: 20px;
	height: 20px;
	-webkit-transition: all 0.6s;
	-o-transition: all 0.6s;
	transition: all 0.6s;
	-webkit-transform: rotate(80deg);
	-ms-transform: rotate(80deg);
	transform: rotate(80deg);
	-webkit-transform-origin: 6px 10px;
	-ms-transform-origin: 6px 10px;
	transform-origin: 6px 10px;
	position: absolute;
	right: 5px;
	top: 0;
	box-shadow: 0 0 2px 0 rgb(48 114 172 / .3);
	border-radius: 30px
}

.collapse_head i.active {
	-webkit-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg)
}

.collapse_body {
	overflow: hidden;
	font-size: 1rem;
	color: #333;
	padding: 0 2em 0 0
}

.collapse_body p {
	margin: 2.25rem 0 0
}

.collapse-vertical {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	gap: 0 4em;
	justify-content: center
}

.collapse-vertical .hide_item {
	display: none
}

.collapse-vertical .collapse_item {
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	margin: 0;
	padding: .75em 0em;
	border: 0;
	border-right: 1px solid #000;
	min-height: 30rem
}

.collapse-vertical .collapse_head {
	-webkit-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	transform: rotate(-180deg);
	padding: 0 0 35px 0;
	font-size: 2.25rem;
	text-transform: none;
	border: none;
	text-align: right
}

.collapse-vertical .collapse_head i {
	top: auto;
	bottom: 0;
	right: 10px;
	-webkit-transform: rotate(540deg);
	-ms-transform: rotate(540deg);
	transform: rotate(540deg)
}

.collapse-vertical .collapse_head i.active {
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg)
}

.collapse-vertical .collapse_body {
	-webkit-writing-mode: horizontal-tb;
	-ms-writing-mode: lr-tb;
	writing-mode: horizontal-tb;
	width: 28vw;
	white-space: normal;
	padding-right: 0
}

.collapse-vertical .collapse_body img {
	margin-bottom: 1em;
	width: 100%
}

.collapse-vertical .collapse_body .body_holder {
	padding: 0 4em 0 0
}

.collapse-vertical .heading {
	font-size: 1.25rem
}

@media only screen and (min-width:992px) and (max-width:1149px) {
	.collapse-vertical .collapse_body .body_holder {
		padding: 0 2em 0 0
	}
}

@media only screen and (min-width:768px) and (max-width:959px) {
	.collapse-vertical {
		gap: 0 2em
	}

	.collapse-vertical .collapse_head {
		font-size: 2rem
	}

	.collapse-vertical .collapse_body {
		width: 35vw
	}

	.collapse-vertical .collapse_body .body_holder {
		padding: 0 .75em 0 0
	}
}

@media only screen and (max-width:767px) {
	.collapse-vertical {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		gap: 2em 0
	}

	.collapse-vertical .collapse_item {
		-webkit-writing-mode: horizontal-tb;
		-ms-writing-mode: lr-tb;
		writing-mode: horizontal-tb;
		white-space: normal;
		padding: 0;
		min-height: auto;
		border: none
	}

	.collapse-vertical .collapse_head {
		-webkit-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		transform: rotate(0deg);
		font-size: 1.75rem;
		padding: 0 35px 0 .75rem;
		border-bottom: 1px solid;
		text-align: left
	}

	.collapse-vertical .collapse_head i {
		position: absolute;
		right: 5px;
		top: 0;
		-webkit-transform: rotate(80deg);
		-ms-transform: rotate(80deg);
		transform: rotate(80deg)
	}

	.collapse-vertical .collapse_head i.active {
		-webkit-transform: rotate(270deg);
		-ms-transform: rotate(270deg);
		transform: rotate(270deg)
	}

	.collapse-vertical .collapse_body {
		width: 100% !important
	}

	.collapse-vertical .collapse_body .body_holder {
		padding: 1em
	}
}

.testimonials blockquote {
	font-size: 1rem
}

.testimonials cite {
	font-weight: 700
}

.testimonials .owl-nav .owl-prev,
.testimonials .owl-nav .owl-next {
	position: absolute;
	top: 45%
}

.testimonials .owl-nav .owl-prev {
	left: -30px
}

.testimonials .owl-nav .owl-next {
	right: -30px
}

.testimonials .owl-nav svg {
	width: 12px;
	height: 15px
}

.testimonials .owl-stage,
.testimonials .owl-item,
.testimonials .owl-item .item,
.testimonials .double-border {
	height: 100%
}

@media only screen and (max-width:767px) {
	.testimonials .owl-nav .owl-prev {
		left: -15px
	}

	.testimonials .owl-nav .owl-next {
		right: -15px
	}
}

.footer-form-wrap {
	position: relative
}

.footer-form-wrap:before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff url(images/bg.png) center no-repeat;
	background-size: cover;
	content: '';
	opacity: .225
}

.footer-form-wrap .two-wrap {
	display: grid;
	grid-template-columns: 40% 30%;
	gap: 0 11em;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.contact-form-wrapper {
	background: #000;
	padding: 10px
}

.contact-form-wrapper .contact-form-holder {
	border: 3px solid #fff;
	padding: 2.5em 2em
}

.contact-form-wrapper .contact-title {
	color: #fff;
	text-transform: none
}

.contact-form-wrapper .form-group {
	margin-bottom: 1em
}

.contact-form-wrapper .form-group input {
	height: 70px;
	width: 100%;
	border-radius: 24px;
	border: none;
	padding: 1em 1.5em
}

.contact-form-wrapper .btn-wrap {
	margin-top: 1.5em
}

textarea {
	width: 100%;
	border-radius: 24px;
	height: 9em;
	padding: 1.5em
}

.contact-infos .higlight-txt {
	font-weight: 700
}

.contact-infos .heading {
	font-size: 3.75rem;
	line-height: 1.15
}

.contact-infos .tel {
	font-size: 2rem
}

.contact-infos .tel a {
	color: #000
}

.contact-infos .tel a:hover {
	color: #E0C56C
}

.social-icons-wrap ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	list-style: none;
	margin: 0;
	padding: 0;
	gap: 5px
}

.social-icons-wrap ul li {
	margin-right: .25em
}

.social-icons-wrap a {
	color: #fff;
	width: 40px;
	height: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.social-icons-wrap img {
	width: 100%
}

.TopButton {
	background: #E0C56C;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
	bottom: 5rem;
	-webkit-box-shadow: 0 0 5px 0 rgb(48 114 172 / .3);
	-moz-box-shadow: 0 0 5px 0 rgb(48 114 172 / .3);
	-ms-box-shadow: 0 0 5px 0 rgb(48 114 172 / .3);
	-o-box-shadow: 0 0 5px 0 rgb(48 114 172 / .3);
	box-shadow: 0 0 5px 0 rgb(48 114 172 / .3);
	color: #000;
	display: none;
	height: 40px;
	position: fixed;
	right: 1rem;
	text-align: center;
	text-decoration: none;
	line-height: 3.3;
	width: 40px;
	z-index: 999
}

.TopButton:hover {
	color: #fff
}

.TopButton i {
	font-size: 1.8rem;
	line-height: .75;
	margin: 0
}

@media only screen and (min-width:992px) and (max-width:1149px) {
	.TopButton {
		line-height: 2.6
	}
}

.hide {
	display: none
}


.tabs {
    position: absolute;
    top: 50%;
    width: 100%;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
}
.tabs .left, .tabs .right {
    cursor: pointer;
    font-size: 2rem;
    padding: 10px;
    /* Optional: add a background, color, or hover effect */
}
/* Push the video to the right side of its column */
.services_wrap .intro_right {
    display: flex;
    justify-content: center;   /* moves the video to the right */
}

.services_wrap .intro_right video {
    max-width: 100%;
    height: 500px;                /* optional: makes it responsive */
}
